applicationType: default
defaultPackage: jumapacelaya.gob.mx
testFramework: junit
sourceLanguage: java
buildTool: gradle
features: [app-name, gradle, http-client-test, jackson-databind, java, java-application, jdbc-hikari, junit, logback, micronaut-aot, micronaut-build, micronaut-http-validation, netty-server, oracle, properties, readme, shade, static-resources, test-resources, validation]
